[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.ShowAccelChar

ShowAccelChar - underline the character in the label that acts as an accelerator with a shortcut key

## Declaration

Source position: stdctrls.pp line 1430

`protected property TCustomLabel.ShowAccelChar: Boolean read FShowAccelChar write SetShowAccelChar default true;`

## Description

ShowAccelChar - underline the character in the label that acts as an accelerator with a shortcut key

Boolean property - default True

The latest version of this document can be found at lazarus-ccr.sourceforge.net.